.full-width-header .rs-header.style2 .menu-area .logo-part img {
    transition: 0.4s;
    max-height: 80px;
}




/* VIDEO */
.video-player-modern{
    position: relative;
    width: 100%;
    overflow: hidden;
    border-radius: 28px;
    background: #000;
    box-shadow:
        0 15px 40px rgba(0,0,0,.25),
        0 0 0 1px rgba(255,255,255,.06);
}

.video-player-modern video{
    width: 100%;
    display: block;
    aspect-ratio: 16/9;
    object-fit: cover;
    background: #000;
}
video {
    width: 100% !important;
}

/* Player moderno Chrome */
.video-player-modern video::-webkit-media-controls-panel{
    background: rgba(15,15,15,.85);
}

/* Hover suave */
.video-player-modern:hover{
    transform: translateY(-3px);
    transition: .3s ease;
}

h4.person-name {
    font-size: 16px !important;
    font-weight: 700 !important;
}

.sec-title2 .sub-text {
    display: block;
    line-height: 28px;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
}

.sec-title2 .title {
    font-size: 26px;
    font-weight: 800;
    line-height: 1.4;
    color: #faac59 !important;
    max-width: 100%;
    margin: 0 auto;
}

.solucoes .owl-dots {
    text-align: center;
    margin: 5px auto;
    line-height: 15px;
    display: block;
    margin-bottom: 30px;
}

.solucoes .owl-dots .owl-dot:hover, .solucoes .owl-dots .owl-dot.active {
    width: 10px;
    background: #eb7e0c;
    opacity: 1;
}
.solucoes .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    display: inline-block;
    margin: 0 5px;
    padding: 0;
    border-radius: 30px;
    border: none;
    transition: all 0.3s ease;
    background: #fff;
    box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.25);
}
.rs-team .team-item-wrap .team-wrap .image-inner {
    overflow: hidden;
    border-radius: 5%;
}
.rs-team .team-item-wrap .team-content {
    padding: 20px 20px 0 20px;
}

@media only screen and (max-width: 991px) {
    .dance3 {
		display: block;
		margin-top: 20px;
	}
	.rs-about .col-lg-7.col-md-12.pl-40.md-pl-15.md-pt-200.sm-pt-0 {
		top: -70px;
	}
	.rs-about.home14-about-style .about-bottom-section .addon-services {
		margin: 10px;
	}
}



.top0 {
    top: 0 !important;
}

/* Consultoria Especializada */
span.skillbar-title {
    color: #fff !important;
}
p.skillbar-bar {
    background: linear-gradient(190deg, rgb(237 126 10) 0%, rgb(238 127 10) 100%) 0% 0% / 1rem 1rem transparent !important;
}

a.readon.learn-more {
    background-image: linear-gradient(250deg, rgb(129 72 14) 19%, rgb(229, 124, 15) 100%);
}
a.readon.learn-more:hover {
    background-image: linear-gradient(250deg, rgb(229, 124, 15) 100%, rgb(129 72 14) 19%);
}
h2.title.pb-20 {
    font-size: 26px;
    line-height: normal;
}

/* Como nos trabalhamos */
.rs-process .rs-addon-number .number-text .number-txt-1a4 {
    padding-right: 0;
}
@media only screen and (min-width: 991px) {
	.col-md-3 .rs-addon-number {
		min-height: 470px;
	}
}

.bg1 {
  background: url(assets/images/bg/bg-footer.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #131313;
}
.bg22 {
    background-image: linear-gradient(330deg, #1e1e1e 0%, #2e2e2e 90%);
}

.rs-project.style1 .project-item .project-content .title a {
    color: #000;
}
a.btn-loja {
    background: #000;
    padding: 10px 20px;
    display: block;
    margin: 10px 40px;
    font-size: 16px;
    border-radius: 50px;
    color: #fff;
    font-weight: 600;
}

.rs-about.home14-about-style .about-bottom-section .addon-services {
    background-image: linear-gradient(120deg, #000000 40%, #ff7045 100%);
}
.rs-about.home14-about-style .about-bottom-section .addon-services .services-text .title {
    margin: 0;
}
.rs-project.style1 .project-item .project-content .category {
    font-size: 16px;
    margin: 0 30px;
	min-height: 110px;
}
.rs-project.style1 .owl-nav .owl-next, .rs-project.style1 .owl-nav .owl-prev {
    color: #000;
}

.sec-title .desc i.fa {
    color: #ed7e0a;
    margin-right: 10px;
}

.rs-services.style8 .services-item .services-content .services-title .title:hover {
    color: #e97d0d;
}
.rs-services.style8 .services-item.gray-light-bg {
    background-color: #444;
}
.rs-services.style8 .services-item .services-content .services-txt {
    color: #FFF;
    margin: 0;
	text-align: center;
}

.rs-services.main-home.style1 .services-item {
    text-align: center;
    background-color: #444;
    border-radius: 10px 10px 10px 10px;
    box-shadow: none;
    margin: 0px -10px 0px 0px;
    padding: 15px;
    min-height: 300px;
}
.rs-partner .partner-item .logo-img a .main-logo {
    border-radius: 10px;
}

/* PRINCIPAIS CATEGORIAS */
.rs-team.style1 .owl-stage-outer {
    padding-bottom: 0;
}
.rs-carousel .owl-dots {
    display: block !important;
}
.rs-project.style1 .project-item .project-img img {
    border-radius: 0px;
}
.rs-project.style1 .project-item .project-content {
    position: static;
    border-radius: 0px;
	min-height: 280px;
}

/* AUTORIDADE E CONFIANÇA */
.rs-services.style8 .services-item {
    padding: 60px 25px;
}

/* TAMANHO FONTES */
.sec-title2 .desc {
    font-size: 16px;
}
.rs-services.main-home .services-item .services-content .services-text .services-title a {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}
.sec-title .sub-text {
    font-size: 16px;
    font-weight: 700;
}
.sec-title .desc {
    font-size: 16px;
}
.sec-title .sub-text.new {
    color: #e57c0f;
    font-size: 16px;
    padding-left: 0;
}
.rs-process .rs-addon-number .number-text .number-title .title {
    font-size: 26px;
}
.sec-title .title {
    font-size: 26px;
}
.sec-title6 .title {
    font-size: 26px;
}
.rs-services.style8 .services-item .services-content .services-title .title {
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
    color: #e97d0d;
    margin-bottom: 15px;
	text-align: center;
}
.form-multstep .top-text {
    font-size: 16px;
}
.rs-footer .footer-top .widget-title {
    font-size: 26px;
}


.botao-whatsapp {
    position: fixed;
    background: #11ab4c;
    color: #fff !important;
    width: 60px;
    height: 60px;
    padding: 15px 10px;
    text-align: center;
    border-radius: 30px;
    font-weight: bold;
    font-size: 11px;
    z-index: 9999;
	right: 70px;
    bottom: 35px;
}
.botao-whatsapp  i.fa.fa-whatsapp {
    font-size: 30px;
}